Subject: Ticket Assigned - Order Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 06:07:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Delivery Dear Max Team,

I had placed an order, 9407393511.

Today I stayed at home all day waiting for my shipment/delivery.

I received sms that my shipment has been sent out.

After that around 11.55 p.m. on 26th December, I received a message saying
my shipment is undelivered since there was no response from the customer.

I mean is this some joke?

I didnt get any calls or whatsapp message or anything. Your delivery team
lies so confidently and conveniently. What a shame!

I am utterly disgusted at this sort of service.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509291